MOUNTD(8)

NAME
mountd - NFS mount daemon

SYNOPSIS
/usr/etc/rpc.mountd [ -f exports-file ] [ -dhnprv ] [ --debug ] [ --exports-file=file ] [ --help ] [ --allow-non-root ] [ --re-export ] [ --version ]

DESCRIPTION
The mountd program is an NFS mount daemon.

OPTIONS

-f or --exports-file
    This option specifies the exports file, listing the clients that this server is prepared to serve and parameters to apply to each such mount (see exports(5)). By default exports are read from /etc/exports.

-d or --debug
    Log each transaction verbosely to the syslog.

-h or --help
    Provide a short help summary.

-n or --allow-non-root
    Allow incoming mount requests to be honored even if they do not originate from reserved IP ports. Some older NFS client implementations require this. Some newer NFS client implementations don't believe in reserved port checking.

-p or --promiscuous
    Put the server into promiscuous mode where it will serve any host on the network.

-r or --re-export
    Allow imported NFS file-systems to be exported. This can be used to turn a machine into an NFS multiplier. Caution should be used when re-exporting loopback NFS mounts because re-entering the mount point will result in deadlock between the NFS client and the NFS server.

-v or --version
    Report the current version number of the program.

SEE ALSO
exports(5), nfsd(8), ugidd(8C)

BUGS
The current implementation (still) does not keep track of remote mounts.